<!DOCTYPE html>
<html>
    <head>
        <title>{{ hostname }}, running {{ os_release }} | Managed by {{ tool_version }}</title>
    </head>
    <body>
        <h1>{{ hostname }}</h1>
        <li>Operating System: {{ os_release }}</li>
        <li>Managed by: {{ tool_version }}</li>
    </body>
</html>
